[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#342408: Fixing enscript for GNU/kFreeBSD

I'm adopting enscript and want to fix the config.* junk so GNU/kFreeBSD can compile enscript.

Simply running libtoolize -c --force seems to have updated the config.sub and config.guess to mention gnu-kfreebsd. I'm new to autotools and libtool, but I'd like to squash this bug. libtool asked me to run "aclocal" after it, so I ran that, too, but I'm not convinced it's necessary.

So run these commands:

sudo apt-get build-dep enscript
apt-get source enscript
cd enscript-1.6.4
libtoolize -c --force
fakeroot debian/rules binary

Does it build?

Thanks!  It'd be great to confirm that this is enough.

-- Asheesh.

"Ignorance is the soil in which belief in miracles grows."
-- Robert G. Ingersoll

Reply to: